## golang-github-phpdave11-gofpdi 1.0.8+git20190928.81a2921

=== debian/changelog ===
golang-github-phpdave11-gofpdi (1.0.8+git20190928.81a2921-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jan 2020 20:19:23 +0000
