## golang-github-phpdave11-gofpdi 1.0.13

=== debian/changelog ===
golang-github-phpdave11-gofpdi (1.0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 12, since that's what is used in
    debian/compat.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 11:41:40 +0000

golang-github-phpdave11-gofpdi (1.0.13-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 03:11:56 +0000

golang-github-phpdave11-gofpdi (1.0.8+git20190928.81a2921-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 01 Mar 2020 20:03:14 +0000
