=== debian/control ===
Source: golang-github-phpdave11-gofpdi
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.5.1
Homepage: https://github.com/phpdave11/gofpdi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-phpdave11-gofpdi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-phpdave11-gofpdi.git
XS-Go-Import-Path: github.com/phpdave11/gofpdi
Testsuite: autopkgtest-pkg-go

Package: golang-github-phpdave11-gofpdi-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev
Multi-Arch: foreign
Description: Go Free PDF Document Importer
 gofpdi (Go Free PDF Document Importer) allows you to import an
 existing PDF into a new PDF. The following PDF generation libraries
 are supported:
  - gopdf (https://github.com/signintech/gopdf)
  - gofpdf (https://github.com/jung-kurt/gofpdf)
